.company-details__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 0.9375rem; }
  @media screen and (min-width: 160.0625rem) {
    .company-details__content {
      gap: 0.58594vw; } }
  @media screen and (max-width: 85rem) {
    .company-details__content {
      gap: 0.625rem; } }
  @media screen and (max-width: 39.375rem) {
    .company-details__content {
      gap: 0; } }

.company-details__table {
  width: 100%; }
  .company-details__table table {
    width: 100%; }
  .company-details__table tbody {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    -webkit-column-gap: 3.75rem;
       -moz-column-gap: 3.75rem;
            column-gap: 3.75rem; }
    @media screen and (min-width: 160.0625rem) {
      .company-details__table tbody {
        -webkit-column-gap: 2.34375vw;
           -moz-column-gap: 2.34375vw;
                column-gap: 2.34375vw; } }
    @media screen and (max-width: 85rem) {
      .company-details__table tbody {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-column-gap: 0;
           -moz-column-gap: 0;
                column-gap: 0; } }
  .company-details__table tr {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 0.3125rem;
    border-bottom: solid 1px var(--stroke-dark-secondary); }
    @media screen and (min-width: 160.0625rem) {
      .company-details__table tr {
        gap: 0.19531vw;
        border-bottom-width: 0.03906vw; } }
    @media screen and (max-width: 39.375rem) {
      .company-details__table tr {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column; } }
  .company-details__table td {
    padding: 0.9375rem 0;
    font: var(--font-body-M); }
    @media screen and (min-width: 160.0625rem) {
      .company-details__table td {
        padding: 0.58594vw 0; } }
    .company-details__table td:first-child {
      color: var(--text-dark-secondary); }
      @media screen and (max-width: 39.375rem) {
        .company-details__table td:first-child {
          padding-bottom: 0; } }
    .company-details__table td:last-child {
      color: var(--text-dark-primary);
      text-align: end; }
      @media screen and (max-width: 39.375rem) {
        .company-details__table td:last-child {
          padding-top: 0;
          text-align: start; } }
    .company-details__table td a {
      color: var(--text-dark-primary);
      text-decoration: none;
      -webkit-transition: color var(--animation-timing) var(--cubic-bezier);
      transition: color var(--animation-timing) var(--cubic-bezier); }
      @media (any-hover: hover) {
        .company-details__table td a:hover {
          color: var(--accent-light-secondary); } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
